{
  "expo": {
    "name": "Cloud Reader",
    "slug": "cloud-reader",
    "version": "1.0.0",
    "orientation": "portrait",
    "icon": "./assets/icon.png",
    "userInterfaceStyle": "automatic",
    "newArchEnabled": true,
    "splash": {
      "backgroundColor": "#1a1a2e"
    },
    "ios": {
      "supportsTablet": true,
      "bundleIdentifier": "com.cloudreader.app"
    },
    "android": {
      "adaptiveIcon": {
        "backgroundColor": "#1a1a2e"
      },
      "package": "com.cloudreader.app"
    },
    "plugins": [
      "expo-document-picker",
      "expo-file-system"
    ]
  }
}